﻿@charset "UTF-8";
body{
  background-image : url(../../gazai/wall1.gif);
  background-repeat : repeat;
  font-size : 13px;
  *font-size: small;
  *font: x-small;
}
ul{
  letter-spacing: -0.4em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
li{
  letter-spacing: normal;
  display: inline-block;
  /* For IE 6/7 */
    *display: inline;
  *zoom: 1;
}
a{
  text-decoration: none;
  color : black;
}
a:hover{
  color : red;
}
p,h1,h2{
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"�q���M�m�p�S Pro W3","���C���I", Meiryo,"?E??E? ?E?�S�V�`E??",verdana,sans-serif;
  margin : 0px;
}
#header{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 980px;
  height : 102px;
  display : block;
}
#all{
  width : 980px;
  height : 630px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 25px;
  background-repeat : repeat;
  padding-top : 0px;
  padding-bottom : 0px;
  margin-bottom : 0px;
  padding-left : 0px;
  padding-right : 0px;
  background-image : url(../../gazai/koitobk.gif);
}
#title_comment{
  width : 368px;
  height : 376px;
  float : left;
  padding-top : 15px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 15px;
  background-color : aqua;
  background-repeat : repeat;
  margin-left : 10px;
  margin-right : 5px;
  margin-bottom : 0px;
  border-top-width : 3px;
  border-bottom-width : 3px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : aqua;
  border-bottom-color : aqua;
}
#title_comment img{
  width : 95px;
  height : 200px;
  float : left;
  margin-bottom : 20px;
}
#title_comment h1{
  font-size : x-large;
  float : none;
  width : 350px;
  text-align : center;
}
#title_comment h2{
  font-size : medium;
  width : 158px;
  float : left;
  font-weight : lighter;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
}
#title_comment p{
  font-size : medium;
  font-weight : normal;
  clear : both;
  margin-top : 30px;
  background-color : white;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 50px;
  border-width : 3px;
  border-color : aqua;
  display : block;
  width : 310px;
  height : 60px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  vertical-align : middle;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
}
#tab_menu{
  float: left;
  width : 500px;
}
.box1{
  width : 500px;
  height : 26px;
  float : left;
  clear : none;
}
.box1 p{
  font-size : x-small;
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 0px;
  width : 20px;
  float : left;
}
.box1 li{
  font-size : medium;
  float : left;
  display : block;
}
.on{
  background-color : aqua;
  width : 120px;
  height:26px;
  margin-right:5px;
  text-align:center;
}
.on p{
  float:left;
  margin : 5px 0px 0px;
  display:block;
  width:60px;
  font-size : small;
}
.off{
  background-color : #008a8a;
  width : 120px;
  height:26px;
  margin-right:5px;
  text-align:center;
}
.off p{
  float:left;
  margin : 5px 0px 0px;
  display:block;
  width:60px;
  font-size : small;
}
.on a{
  text-decoration:none;
  display:block;
  margin-top:5px;
}
.on a:link{
  color : black;
}
.on a:visited{
  color:#ffffff;
}
.on a:hover{
  color:#ffffff;
}
.off a{
  text-decoration:underline;
  display:block;
  margin-top:5px;
}
.off a:link{
  color : white;
}
.off a:visited{
  color:#000000;
}
.off a:hover{
  color : aqua;
}
.box2{
  border-top-style : none;
  border-left-style : solid;
  border-right-style : solid;
  background-color : aqua;
  text-align : center;
  float : left;
  width : 574px;
  height : 30px;
}
.box2 h1{
  float:left;
  margin : 5px auto 0px 5px;
  display:block;
  text-align : center;
  font-size : large;
  font-weight : bold;
  width : 574px;
}
#ichiran{
  width : 980px;
  height : 650px;
  float : none;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  background-repeat : repeat;
}
#ichiran li{
  width : 180px;
  background-image: url(../../gazai/bk_br.gif);
  background-repeat: repeat;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  height : 180px;
  font-size : medium;
  *display: inline;
  *zoom: 1;
  border-width : 2px;
  border-style : solid;
  border-color : aqua;
  float : left;
  list-style-type : none;
  display : block;
}
#ichiran ul.upper1{
  color : black;
  float : left;
  margin-left : 0px;
  padding-left : 0px;
  width : 582px;
}
#ichiran ul.upper2{
  float : left;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 582px;
}
#ichiran ul.under{
  float : left;
  clear : left;
  margin-left : 5px;
  padding-left : 0px;
}
#ichiran li h1{
  font-size : medium;
  font-weight : bold;
  vertical-align : bottom;
  list-style-type : none;
  background-image : url(../../gazai/bk_br.gif);
  background-repeat : repeat;
  text-decoration : none;
  height : 35px;
}
#ichiran li h2{
  font-size : small;
  vertical-align : bottom;
  display : block;
  visibility : visible;
  height : 60px;
  background-image : url(../../gazai/bk_br.gif);
  background-repeat : repeat;
  float : left;
  width : 107px;
}
#ichiran li img{
  width : 70px;
  height : 145px;
  float : left;
  clear : both;
  border-width : 0px;
  border-style : none;
}
#ichiran li p{
  float : left;
  width : 107px;
}
#ichiran li h1, h2, img, p{
  margin-top: 0;
  margin-bottom: 0 ;
}
#back{
  margin-left: auto;
  margin-right: auto;
  width : 90px;
  height : 120px;
  background-color : #666666;
  margin-top : 10px;
}
#back img{
  text-align : center;
  width : 90px;
  border-style : none;
  border-color : gray;
}
#back h1{
  font-size : large;
  background-repeat : repeat;
  display : block;
  text-align : center;
  color : #ffffff;
}
#back a{
  border-width: 0px;
  border-style: none;
}
#back img a{
  border-style : none;
  border-width : 0px;
}